WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Does this plugin support WordPress Multisite installs?

[Resolved] Does this plugin support WordPress Multisite installs?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Alessandro Carbone

    @alecarbo

    You should look at the error log. There should be the error that causes the issue. Which is the error?

    This is from one page load with the AssetsMinify v1.1.0 plugin network enabled.

    [17-Apr-2013 00:03:19] PHP Notice:  Use of undefined constant __DIR__ - assumed '__DIR__' in /home/www/domain.com/public/wp-content/plugins/assetsminify/plugin.php on line 13
    [17-Apr-2013 00:03:19] PHP Notice:  Use of undefined constant __DIR__ - assumed '__DIR__' in /home/www/domain.com/public/wp-content/plugins/assetsminify/plugin.php on line 13
    [17-Apr-2013 00:03:19] PHP Notice:  Use of undefined constant __DIR__ - assumed '__DIR__' in /home/www/domain.com/public/wp-content/plugins/assetsminify/plugin.php on line 13
    [17-Apr-2013 00:03:19] PHP Notice:  Use of undefined constant __DIR__ - assumed '__DIR__' in /home/www/domain.com/public/wp-content/plugins/assetsminify/plugin.php on line 13
    [17-Apr-2013 00:03:19] PHP Notice:  Use of undefined constant __DIR__ - assumed '__DIR__' in /home/www/domain.com/public/wp-content/plugins/assetsminify/plugin.php on line 13
    [17-Apr-2013 00:03:25] PHP Parse error:  syntax error, unexpected T_STRING, expecting T_CONSTANT_ENCAPSED_STRING or '(' in /home/www/domain.com/public/wp-content/plugins/assetsminify/AssetsMinifyInit.php on line 6

    Plugin Author Alessandro Carbone

    @alecarbo

    You are using PHP < 5.3. Aren’t you?
    AssetsMinify is supported from PHP 5.3+.

    Ah, right. No, this particular install is running with PHP 5.2 which doesn’t help.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Does this plugin support WordPress Multisite installs?’ is closed to new replies.